const db = require('../lib/db.js')
const config = require('../lib/config.js')

config.db.host = '192.168.10.30'
db.init()
db.query('select count(*) as count from campus').then(results => {
    console.log(results[0]['count'])
    db.close()
}).catch(err => {
    console.log(err || '')
    db.close()
})
